*{border:none;margin:0;padding:0}.App{margin:20px;text-align:center}img{width:200px}body{background:radial-gradient(circle,#46495c,#2e2e38);color:#fff;padding:16px}button{background:#fff;border:2px solid #c5c5c5;border-radius:6px;cursor:pointer;margin-top:20px;padding:6px;transition:all .3s}button:hover{background:#c5c5c5}.msg{margin-top:16px}
/*# sourceMappingURL=main.ca03c8a1.css.map*/